{
  "expo": {
    "scheme": "haushaltsApp",
    "userInterfaceStyle": "automatic",
    "orientation": "default",
    "web": {
      "bundler": "metro"
    },
    "name": "HausApp",
    "slug": "hausapp",
    "icon": "./assets/icon.png",
    "splash": {
      "image": "./assets/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "plugins": [
      "expo-font",
      "expo-apple-authentication",
      ["expo-camera", {
        "cameraPermission": "HausApp benötigt die Kamera um Kassenbons zu scannen."
      }]
    ],
    "experiments": {
      "typedRoutes": true,
      "reactCompiler": false
    },
    "ios": {
      "bundleIdentifier": "com.codingruo.hausapp",
      "supportsTablet": false,
      "deploymentTarget": "15.1"
    },
    "android": {
      "package": "com.codingruo.hausapp",
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      }
    }
  }
}
